ahriman.web.views package
=========================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   ahriman.web.views.api
   ahriman.web.views.v1
   ahriman.web.views.v2

Submodules
----------

ahriman.web.views.base module
-----------------------------

.. automodule:: ahriman.web.views.base
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.views.index module
------------------------------

.. automodule:: ahriman.web.views.index
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.views.static module
-------------------------------

.. automodule:: ahriman.web.views.static
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.views.status\_view\_guard module
--------------------------------------------

.. automodule:: ahriman.web.views.status_view_guard
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.web.views
   :members:
   :no-undoc-members:
   :show-inheritance:
